.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401007,0.401007,0.000000,0,0);}
.m0{transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-ms-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);-webkit-transform:matrix(0.401007,0.000000,0.000000,0.401007,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-1.080000px;}
.ls8{letter-spacing:-0.792000px;}
.ls18{letter-spacing:-0.540000px;}
.ls12{letter-spacing:-0.480000px;}
.lsa{letter-spacing:-0.404400px;}
.ls14{letter-spacing:-0.210000px;}
.ls22{letter-spacing:-0.186400px;}
.ls9{letter-spacing:-0.096000px;}
.ls20{letter-spacing:-0.058000px;}
.lsb{letter-spacing:-0.026800px;}
.ls1{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.010000px;}
.ls5{letter-spacing:0.046800px;}
.ls7{letter-spacing:0.072000px;}
.lsd{letter-spacing:0.114000px;}
.ls16{letter-spacing:0.124000px;}
.ls1d{letter-spacing:0.142400px;}
.ls1e{letter-spacing:0.154800px;}
.lsf{letter-spacing:0.186800px;}
.ls1b{letter-spacing:0.191200px;}
.ls1f{letter-spacing:0.256800px;}
.ls15{letter-spacing:0.280800px;}
.ls21{letter-spacing:0.300000px;}
.ls1a{letter-spacing:0.337600px;}
.lse{letter-spacing:0.343600px;}
.ls17{letter-spacing:0.438000px;}
.ls19{letter-spacing:0.520000px;}
.ls1c{letter-spacing:0.822800px;}
.lsc{letter-spacing:0.855200px;}
.ls6{letter-spacing:1.320000px;}
.ls11{letter-spacing:1.380000px;}
.ls3{letter-spacing:4.133200px;}
.ls2{letter-spacing:4.296800px;}
.ls0{letter-spacing:7.907200px;}
.ls4{letter-spacing:21.772000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.816800px;}
.ws11{word-spacing:-1.746800px;}
.ws1b{word-spacing:-1.702400px;}
.wse{word-spacing:-1.674000px;}
.wsd{word-spacing:-1.605200px;}
.ws13{word-spacing:-1.570000px;}
.ws1c{word-spacing:-1.114800px;}
.ws12{word-spacing:-1.080000px;}
.ws4{word-spacing:-1.025200px;}
.ws10{word-spacing:-0.903600px;}
.ws1{word-spacing:-0.750000px;}
.ws17{word-spacing:-0.498000px;}
.ws1e{word-spacing:-0.360000px;}
.ws1a{word-spacing:-0.251200px;}
.ws16{word-spacing:-0.184000px;}
.ws6{word-spacing:0.000000px;}
.wsa{word-spacing:0.008400px;}
.ws7{word-spacing:0.057200px;}
.ws5{word-spacing:0.108000px;}
.ws0{word-spacing:0.342800px;}
.ws3{word-spacing:0.372000px;}
.ws1f{word-spacing:0.626400px;}
.ws18{word-spacing:0.920000px;}
.ws8{word-spacing:1.032000px;}
.ws19{word-spacing:1.102400px;}
.wsc{word-spacing:1.104000px;}
.wsb{word-spacing:1.130800px;}
.ws15{word-spacing:1.159200px;}
.ws9{word-spacing:1.200000px;}
.wsf{word-spacing:1.440000px;}
.ws14{word-spacing:1.650000px;}
.ws2{word-spacing:2.075200px;}
._1{margin-left:-12.000000px;}
._2{margin-left:-9.000000px;}
._3{margin-left:-2.998800px;}
._0{width:3.000000px;}
._5{width:5.997200px;}
._4{width:411.001600px;}
.fc2{color:rgb(82,99,123);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:30.000000px;}
.fs2{font-size:39.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:51.000000px;}
.fs0{font-size:63.000000px;}
.fs3{font-size:156.000000px;}
.fs5{font-size:219.000000px;}
.y0{bottom:28.872483px;}
.y5{bottom:73.384228px;}
.y6{bottom:169.625839px;}
.y17{bottom:730.233221px;}
.y18{bottom:741.060403px;}
.y15{bottom:767.526846px;}
.y16{bottom:775.947987px;}
.y13{bottom:808.429530px;}
.y14{bottom:824.068792px;}
.y10{bottom:861.362416px;}
.y12{bottom:868.580537px;}
.y11{bottom:883.016779px;}
.ye{bottom:899.859060px;}
.yf{bottom:901.062081px;}
.yd{bottom:940.761745px;}
.ya{bottom:943.167785px;}
.yc{bottom:955.197987px;}
.yb{bottom:969.634228px;}
.y9{bottom:986.476510px;}
.y7{bottom:1015.348993px;}
.y8{bottom:1028.582215px;}
.y4{bottom:1088.733221px;}
.y3{bottom:1168.132550px;}
.y1{bottom:1194.598993px;}
.y2{bottom:1195.802013px;}
.h8{height:36.972656px;}
.h4{height:45.798869px;}
.h6{height:59.156250px;}
.h3{height:59.890828px;}
.h2{height:77.642578px;}
.h5{height:144.144000px;}
.h7{height:269.900391px;}
.h1{height:1292.845638px;}
.h0{height:1350.590604px;}
.w1{width:898.255034px;}
.w0{width:956.000000px;}
.x0{left:28.872483px;}
.x1{left:115.489933px;}
.x4{left:128.723154px;}
.x3{left:140.753356px;}
.x5{left:446.320470px;}
.x6{left:703.766779px;}
.x2{left:710.984899px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.897741pt;}
.ls8{letter-spacing:-0.658343pt;}
.ls18{letter-spacing:-0.448870pt;}
.ls12{letter-spacing:-0.398996pt;}
.lsa{letter-spacing:-0.336154pt;}
.ls14{letter-spacing:-0.174561pt;}
.ls22{letter-spacing:-0.154943pt;}
.ls9{letter-spacing:-0.079799pt;}
.ls20{letter-spacing:-0.048212pt;}
.lsb{letter-spacing:-0.022277pt;}
.ls1{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.008312pt;}
.ls5{letter-spacing:0.038902pt;}
.ls7{letter-spacing:0.059849pt;}
.lsd{letter-spacing:0.094762pt;}
.ls16{letter-spacing:0.103074pt;}
.ls1d{letter-spacing:0.118369pt;}
.ls1e{letter-spacing:0.128676pt;}
.lsf{letter-spacing:0.155276pt;}
.ls1b{letter-spacing:0.158933pt;}
.ls1f{letter-spacing:0.213463pt;}
.ls15{letter-spacing:0.233413pt;}
.ls21{letter-spacing:0.249372pt;}
.ls1a{letter-spacing:0.280627pt;}
.lse{letter-spacing:0.285615pt;}
.ls17{letter-spacing:0.364084pt;}
.ls19{letter-spacing:0.432245pt;}
.ls1c{letter-spacing:0.683945pt;}
.lsc{letter-spacing:0.710878pt;}
.ls6{letter-spacing:1.097238pt;}
.ls11{letter-spacing:1.147113pt;}
.ls3{letter-spacing:3.435686pt;}
.ls2{letter-spacing:3.571678pt;}
.ls0{letter-spacing:6.572791pt;}
.ls4{letter-spacing:18.097785pt;}
.ws1d{word-spacing:-1.510199pt;}
.ws11{word-spacing:-1.452012pt;}
.ws1b{word-spacing:-1.415105pt;}
.wse{word-spacing:-1.391498pt;}
.wsd{word-spacing:-1.334309pt;}
.ws13{word-spacing:-1.305049pt;}
.ws1c{word-spacing:-0.926668pt;}
.ws12{word-spacing:-0.897741pt;}
.ws4{word-spacing:-0.852189pt;}
.ws10{word-spacing:-0.751110pt;}
.ws1{word-spacing:-0.623431pt;}
.ws17{word-spacing:-0.413958pt;}
.ws1e{word-spacing:-0.299247pt;}
.ws1a{word-spacing:-0.208808pt;}
.ws16{word-spacing:-0.152948pt;}
.ws6{word-spacing:0.000000pt;}
.wsa{word-spacing:0.006982pt;}
.ws7{word-spacing:0.047547pt;}
.ws5{word-spacing:0.089774pt;}
.ws0{word-spacing:0.284950pt;}
.ws3{word-spacing:0.309222pt;}
.ws1f{word-spacing:0.520690pt;}
.ws18{word-spacing:0.764742pt;}
.ws8{word-spacing:0.857841pt;}
.ws19{word-spacing:0.916360pt;}
.wsc{word-spacing:0.917690pt;}
.wsb{word-spacing:0.939968pt;}
.ws15{word-spacing:0.963575pt;}
.ws9{word-spacing:0.997490pt;}
.wsf{word-spacing:1.196987pt;}
.ws14{word-spacing:1.371548pt;}
.ws2{word-spacing:1.724992pt;}
._1{margin-left:-9.974895pt;}
._2{margin-left:-7.481172pt;}
._3{margin-left:-2.492726pt;}
._0{width:2.493724pt;}
._5{width:4.985120pt;}
._4{width:341.641497pt;}
.fs6{font-size:24.937238pt;}
.fs2{font-size:32.418410pt;}
.fs4{font-size:39.899582pt;}
.fs1{font-size:42.393305pt;}
.fs0{font-size:52.368201pt;}
.fs3{font-size:129.673640pt;}
.fs5{font-size:182.041841pt;}
.y0{bottom:24.000000pt;}
.y5{bottom:61.000000pt;}
.y6{bottom:141.000000pt;}
.y17{bottom:607.000000pt;}
.y18{bottom:616.000000pt;}
.y15{bottom:638.000000pt;}
.y16{bottom:645.000000pt;}
.y13{bottom:672.000000pt;}
.y14{bottom:685.000000pt;}
.y10{bottom:716.000000pt;}
.y12{bottom:722.000000pt;}
.y11{bottom:734.000000pt;}
.ye{bottom:748.000000pt;}
.yf{bottom:749.000000pt;}
.yd{bottom:782.000000pt;}
.ya{bottom:784.000000pt;}
.yc{bottom:794.000000pt;}
.yb{bottom:806.000000pt;}
.y9{bottom:820.000000pt;}
.y7{bottom:844.000000pt;}
.y8{bottom:855.000000pt;}
.y4{bottom:905.000000pt;}
.y3{bottom:971.000000pt;}
.y1{bottom:993.000000pt;}
.y2{bottom:994.000000pt;}
.h8{height:30.733198pt;}
.h4{height:38.069910pt;}
.h6{height:49.173117pt;}
.h3{height:49.783729pt;}
.h2{height:64.539716pt;}
.h5{height:119.818444pt;}
.h7{height:224.352347pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:746.666667pt;}
.w0{width:794.666667pt;}
.x0{left:24.000000pt;}
.x1{left:96.000000pt;}
.x4{left:107.000000pt;}
.x3{left:117.000000pt;}
.x5{left:371.000000pt;}
.x6{left:585.000000pt;}
.x2{left:591.000000pt;}
}
